/* colors */
:root {
    --cyan: hsl(179, 62%, 43%);
    --bright-yellow: hsl(71, 73%, 54%);
    --ligth-gray: hsl(204, 43%, 93%);
    --cyan2: hsl(179, 47%, 52%);
    --green: hsl(71, 73%, 54%);
}


/* body */

body {
    font-family: 'Karla', sans-serif;
    background-color: var(--ligth-gray);
    height: auto;
}


/* font */
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/* container */

.container {
    display: flex;
    flex-wrap: wrap;
}


/* h1 */

h1 {
    color: var(--bright-yellow);
    line-height: 1.6;
}


/* section: top */

.top,
.left,
.right {
    padding: 10px;
}

/* section: top */

.top {
    margin-top: 50px;
    background-color: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 100%;
}



.top h2 {
    color: var(--green);
}

.top p {
    color: var(--ligth-gray);
    font-size: 600;
    font-size: 18px;
}



/* section: bottom */

.bottom {
    display: flex;
    width: 100%;
}

/* section: left */

.left {
    background-color: var(--cyan);
    flex: 50%;
    padding: 20px 20px 40px 20px;
}

.left h2,
.right h2 {
    color: white;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 0;
    margin: 40px 0px 20px 0px;

}

.big {
    color: white;
    font-size: 40px;
}

div span:last-child,
div p,
ul li {
    opacity: 0.7;
    color: white;
}

/* button */
button {
    width: 100%;
    height: 6vh;
    border-radius: 5px;
    border: 1px solid var(--green);
    background-color: var(--green);
    color: white;
    font-weight: 600;
    font-size: 21px;
    cursor: pointer;

}


/* section: right */

.right {
    flex: 50%;
    background-color: var(--cyan2);
    padding: 20px 20px 40px 20px;
}

.right ul li {
    line-height: 1.6;
}

/* ul li */

ul li {
    list-style: none;
}

/* section: mediaquery */

@media screen and (max-width:375px) {
    .bottom {
        flex-direction: column;
    }

    .right {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
}

@media screen and (min-width:376px) {
    .top {
        height: 250px;
    }

}